[Buildroot] [PATCH 1/5] package/gpsd: remove duplicate dependency

Yann E. MORIN yann.morin.1998 at free.fr
Sun Dec 14 16:04:36 UTC 2014


No need to duplicate the host-pkgconf dependency on the Qt case, we
already depend on it in the general case.

Signed-off-by: "Yann E. MORIN" <yann.morin.1998 at free.fr>
---
 package/gpsd/gpsd.mk | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package/gpsd/gpsd.mk b/package/gpsd/gpsd.mk
index 5092b38..3e6411b 100644
--- a/package/gpsd/gpsd.mk
+++ b/package/gpsd/gpsd.mk
@@ -45,7 +45,7 @@ endif
 # Enable or disable Qt binding
 ifeq ($(BR2_PACKAGE_QT_NETWORK),y)
 	GPSD_SCONS_ENV += QMAKE="$(QT_QMAKE)"
-	GPSD_DEPENDENCIES += qt host-pkgconf
+	GPSD_DEPENDENCIES += qt
 else
 	GPSD_SCONS_OPTS += qt=no
 endif
-- 
1.9.1




More information about the buildroot mailing list